uuid: 81c336b4-a357-4f61-826a-d03ab7629cf9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_objet_social_1
    - node.type.association
id: node.association.field_ass_objet_social_1
field_name: field_ass_objet_social_1
entity_type: node
bundle: association
label: 'Objet social 1'
description: 'Code obligatoire dans la nomenclature nationale'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
